count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=497
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=495
results:
- base_id: MA1701
  collection: CORE
  matrix_id: MA1701.2
  name: elt-2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1701.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1701.2/
  version: '2'
- base_id: MA0542
  collection: CORE
  matrix_id: MA0542.1
  name: elt-3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0542.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0542.1/
  version: '1'
- base_id: MA1439
  collection: CORE
  matrix_id: MA1439.1
  name: elt-6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1439.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1439.1/
  version: '1'
- base_id: MA1439
  collection: CORE
  matrix_id: MA1439.2
  name: elt-6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1439.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1439.2/
  version: '2'
- base_id: MA2133
  collection: CORE
  matrix_id: MA2133.1
  name: elt-7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2133.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2133.1/
  version: '1'
- base_id: MA0219
  collection: CORE
  matrix_id: MA0219.1
  name: ems
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0219.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0219.1/
  version: '1'
- base_id: MA0220
  collection: CORE
  matrix_id: MA0220.1
  name: en
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0220.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0220.1/
  version: '1'
- base_id: MA2134
  collection: CORE
  matrix_id: MA2134.1
  name: end-3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2134.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2134.1/
  version: '1'
- base_id: MA0543
  collection: CORE
  matrix_id: MA0543.1
  name: eor-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0543.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0543.1/
  version: '1'
- base_id: MA0543
  collection: CORE
  matrix_id: MA0543.2
  name: eor-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0543.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0543.2/
  version: '2'
